Start a passkey login
curl --request POST \
--url https://api.glassmarkets.io/v1/passkeys/login/options/import requests
url = "https://api.glassmarkets.io/v1/passkeys/login/options/"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.glassmarkets.io/v1/passkeys/login/options/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ceremony_id": "<string>",
"public_key": "<unknown>"
}Authentication
Start a passkey login
Returns the WebAuthn options for logging in with a passkey. Finish with POST /v1/passkeys/login/.
Start a passkey login
curl --request POST \
--url https://api.glassmarkets.io/v1/passkeys/login/options/import requests
url = "https://api.glassmarkets.io/v1/passkeys/login/options/"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.glassmarkets.io/v1/passkeys/login/options/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ceremony_id": "<string>",
"public_key": "<unknown>"
}
